input:focus{
	outline: none;
}
input:-webkit-autofill{  
    -webkit-box-shadow: 0 0 0px 1000px white inset !important;  
}
button{cursor:point}

.header{
	position:fixed;
	top:0px;
	width:100%;
	height:72px;
	vertical-align:middle;
	background-position:right top;
}
.middle{
	width: 100%;
	margin-top: 180px;
}
.footer{
	position:fixed;
	bottom: 0px;
	margin: -10px;
	padding: 10px;
	width: 100%;
	height: 51px;
	font-size: 13px;
	color: #434343;
	font-family:微软雅黑,"Microsoft Yahei",MSYH;
}
/* 免费注册按钮 */
.loginButton-toReg{
	border:none;
	background-color:#eee;
	margin:5px;
	width:250px;
	height:35px;
	color:#999;
	font-size:16px;
	border-radius:3px;
}
.loginLink-toReg{
	float:right;
	margin:5px;
	font-size:14px;
	cursor:pointer;
	font-family:'微软雅黑';
}
.loginLink-toReg:hover{
	text-decoration:underline;
}
/* 登录按钮 */
.loginButton-login{
	border:none;
	margin:5px;
	width:250px;
	height:35px;
	font-size:16px;
	border-radius:3px;
}

.loginButton-login:hover, .loginButton-toReg:hover{
	cursor:pointer;
}

.qrcode_b{
	width: 50%;
	height: 275px;
}
.input{
	float:left;
	border:none;
	width:180px;
	height:35px;
	font-size:16px;
	text-indent:10px;
}

div.loginTabBox a{
	font-size:18px;
	display:inline-block;
	width:120px;
	padding-bottom:5px;
	/* border-bottom:2px solid white; *//* 加上该属性，则tab无下划线，去掉为有下划线 */
}
a{outline:none}


.loginInputLine{
	height:35px;
	margin:5px 0 0 5px;
	width:248px;
	border-radius:3px;
}

.login-noselected{
	color:#aaa;
	border-bottom:2px solid white;
}
/* .associate-account{
	margin-bottom: 5px;
	width: 200px;
	color:#2BB38A;
	font-size: 16px
} */
.loginInputLine-ico{
	text-align:center;
	float:left;
	margin:3px 0;
	padding:2px 5px;
	height:25px;
}

.inputLine-tel{
	float:left;
	padding:5px;
	height:25px;
	font-size:16px;
}

/* 发送验证码按钮 */
.telogin-ver-btn{
	height:37px;
	width:122px;
	border:none;
	font-size:14px;
	border-radius:3px;
	cursor:pointer;
}
.telogin-ver-input{
	width:122px;
	height:35px;
	font-size:16px;
	text-indent:10px;
	border-radius:3px;
}

/* 二维码图片框 */
.QRcode{
	overflow:hidden;
	height:120px;
	width:120px;
}
/* 二维码图片 */
.QRcode img{
	width:120px;
	height:120px;
}
